+1
Under review

After upgrade to v20.3.28091.7419 you cannot connect to anything running a previous version (example v20.2.27450.7387).

rarcw 7 months ago updated 7 months ago 0

My free instance has upgraded to v20.3.28091.7419 once again and now when trying to connect to anything running a previous version such as v20.2.27450.7387 which we use at work it simply states: Status Wiating to retry...

Last Error Message: Unable to read beyond the end of the stream.

ConnectWise Control Version:
20.3
Server Affected:
Host Client Affected:
Guest Client Affected: